{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>DAS Pandjaitan - Updated Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<form method="POST" enctype="multipart/form-data"> 
    <div class="parent-div d-flex align-items-center justify-content-center">
        <div class="child-div" style="padding: 100px;"> 
                <!-- Create a Form -->
                <form method="POST"> 
                    <!-- Security token by Django -->
                    {% csrf_token %} 
                    Are you want to delete this item ? 
                    <input type="submit" value="Yes" /> 
                    <input type="submet" value="Cancel"><a href="/"> </a> 
                </form>             
        </div>
    </div> 
</form>
{% endblock content %}
